Update Potlatch 2 to 2.3-367-ga54da3b build
[rails.git] / lib / classic_pagination /
2012-02-15 Tom HughesTurn classic_pagination plugin into a library